package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenenotaccountingday;
import com.qsoft.rs.sincoar.dto.TgenenotaccountingdayDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenenotaccountingdayMapper {

    TgenenotaccountingdayMapper INSTANCE = Mappers.getMapper(TgenenotaccountingdayMapper.class);

    Tgenenotaccountingday getEntidad(TgenenotaccountingdayDTO tgenenotaccountingday);

    TgenenotaccountingdayDTO getDto(Tgenenotaccountingday tgenenotaccountingday);

}